Subject: 1/31/24 PCEF Committee meeting materials
From: "Baraso, Sam" <[email-masked]>
To: "Baraso, Sam" <[email-masked]>
Cc: "Gilmore, Rachel" <[email-masked]>, "Lister, Cady" <[email-masked]>, "Valdez, Jaimes" <[email-masked]>, "Oliveira, Donnie" <[email-masked]>, "Stover, Elizabeth" <[email-masked]>, "Reed, Magan" <[email-masked]>, Ciara Pressler <[email-masked]>, Tracy Smith <[email-masked]>, camerina.galvan.arias <[email-masked]>
Date: Tue, 30 Jan 2024 20:07:59 -0800

Hi PCEF Committee,

Thank you all for being so responsive on the doodle polls. We will be moving ahead with Friday, 2/2 at 3pm for the follow up Committee meeting this week. Stay tuned for a calendar invite from Rachel tomorrow. With that, below is some additional materials in preparation for your meeting tomorrow and Friday.

  1.  1/31/24 PCEF Committee meeting agenda (linked here<https://www.portland.gov/bps/cleanenergy/grant-committee/events/2024/1/31/pcef-committee-meeting-jan-31-2024>)
        *   Note that we have more time allotted for public comment in this meeting and know that there are at least 5 folks signed up so far.
        *   During the discussion portion of the agenda, for each proposed project, we plan to ask you:
                                                               i.      What do you like / what raises concerns for this allocation specifically
  2.  Updated spreadsheet with an overview of the proposed bureau projects (linked here<https://docs.google.com/spreadsheets/d/1S0TgkMBLISOccdGdCqmryUSQPsoDkDc3/edit?usp=sharing&ouid=117449942796699016334&rtpof=true&sd=true>)
        *   This one includes the Parks tree maintenance projects and BPS projects that were left out of the last spreadsheet.
  3.  Memo on tree maintenance funding request (linked here<https://drive.google.com/file/d/1DprPq6pAi8D9mQUEsUyr5WkNLmLuk9UU/view?usp=sharing>)

We&#8217;ll see you all in Zoom land soon.

Best,
Sam

From: Baraso, Sam &lt;[email-masked]&gt;
Sent: Monday, January 29, 2024 5:50 PM
To: Baraso, Sam &lt;[email-masked]&gt;
Cc: Gilmore, Rachel &lt;[email-masked]&gt;; Lister, Cady &lt;[email-masked]&gt;; Valdez, Jaimes &lt;[email-masked]&gt;; Oliveira, Donnie &lt;[email-masked]&gt;; Stover, Elizabeth &lt;[email-masked]&gt;; Reed, Magan &lt;[email-masked]&gt;; Ciara Pressler &lt;[email-masked]&gt;; Tracy Smith &lt;[email-masked]&gt;; camerina.galvan.arias &lt;[email-masked]&gt;
Subject: RE: 1/25/24 PCEF Committee meeting follow-up: RESPONSE REQUESTED

Hi PCEF Committee,

We haven&#8217;t been able to land a date for another Committee meeting with a quorum of folks, so I&#8217;ve created one more doodle poll below with 3 additional times between Friday and Monday.

Please complete this by COB Tuesday, 1/30. We really appreciate it.

https://doodle.com/meeting/participate/id/ejA655Wd

Below are a few additional bits of context. We&#8217;ll keep sending more content as we have information ready.

  1.  Slides from 1/25 PCEF Committee meeting (click here<https://www.portland.gov/bps/cleanenergy/grant-committee/documents/pcef-committee-meeting-presentation-january-25-2024/download>)
  2.  Public comment received from 1/24/24 through 1/29/24 (click here<https://drive.google.com/file/d/15dAONaCl1kamF_DV5YFXvOhSZlc_Erno/view?usp=sharing>)
  3.  Several folks have asked for additional context on the timeline for decision-making. Below is the information related to the budget process:
        *   Bureau requested budgets are due 2/12/2024. These budgets will include decision packages (DPs) for the current proposals under consideration in the 1st allocation. The following is the direct guidance from the Mayor and the City Budget office that was sent to all City bureaus earlier this year:
                                                               i.      Several bureaus are expected to recognize new revenue in the form of Portland Clean Energy Fund (PCEF) resources in FY 2024-25. For new allocations of PCEF (not including Climate Investment Plan allocations), bureaus are instructed to include a DP that includes details about how they would use the allocations voted on by the PCEF committee in detail. If possible, this DP should be part of the Requested Budget submission. If necessary, bureaus may be allowed back in to enter the DP in March.
        *   The March touchpoint was intended for the second set of allocations.
  3.  Recent PCEF-related media:
        *   1/28/2024: https://www.wweek.com/news/city/2024/01/28/heres-who-isnt-paying-portlands-clean-energy-sales-tax/

-Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868

From: Baraso, Sam &lt;[email-masked]<mailto:[email-masked]>&gt;
Sent: Friday, January 26, 2024 9:07 PM
To: Baraso, Sam &lt;[email-masked]<mailto:[email-masked]>&gt;
Cc: Gilmore, Rachel &lt;[email-masked]<mailto:[email-masked]>&gt;; Lister, Cady &lt;[email-masked]<mailto:[email-masked]>&gt;; Valdez, Jaimes &lt;[email-masked]<mailto:[email-masked]>&gt;; Oliveira, Donnie &lt;[email-masked]<mailto:[email-masked]>&gt;; Stover, Elizabeth &lt;[email-masked]<mailto:[email-masked]>&gt;; Reed, Magan &lt;[email-masked]<mailto:[email-masked]>&gt;; Ciara Pressler &lt;[email-masked]<mailto:[email-masked]>&gt;; Tracy Smith &lt;[email-masked]<mailto:[email-masked]>&gt;; City African American Network &lt;[email-masked]<mailto:[email-masked]>&gt;
Subject: RE: 1/25/24 PCEF Committee meeting follow-up: RESPONSE REQUESTED

Sorry folks &#8211; below is the correct link to the doodle poll (thanks for the catch DeAngelo):

https://doodle.com/meeting/participate/id/el8XE61e

-Sam

From: Baraso, Sam &lt;[email-masked]<mailto:[email-masked]>&gt;
Sent: Friday, January 26, 2024 5:27 PM
To: Baraso, Sam &lt;[email-masked]<mailto:[email-masked]>&gt;
Cc: Gilmore, Rachel &lt;[email-masked]<mailto:[email-masked]>&gt;; Lister, Cady &lt;[email-masked]<mailto:[email-masked]>&gt;; Valdez, Jaimes &lt;[email-masked]<mailto:[email-masked]>&gt;; Oliveira, Donnie &lt;[email-masked]<mailto:[email-masked]>&gt;; Stover, Elizabeth &lt;[email-masked]<mailto:[email-masked]>&gt;; Reed, Magan &lt;[email-masked]<mailto:[email-masked]>&gt;; Ciara Pressler &lt;[email-masked]<mailto:[email-masked]>&gt;; Tracy Smith &lt;[email-masked]<mailto:[email-masked]>&gt;; City African American Network &lt;[email-masked]<mailto:[email-masked]>&gt;
Subject: 1/25/24 PCEF Committee meeting follow-up: RESPONSE REQUESTED

Hi PCEF Committee,

Thank you all for hanging with us yesterday evening. Below is some immediate follow up so that we can keep the ball moving:

  1.  Doodle poll for an additional PCEF Committee meeting before 2/6 (please complete by COB of Monday, 1/29):
        *   https://doodle.com/meeting/participate/id/el8XE61etook

  2.  Follow up questions:
        *   We took down your outstanding questions that came in from the meeting yesterday evening and are following up with Bureaus to get answers by next Thursday, 2/1.
        *   We&#8217;ve asked Bureaus to send us answers as soon as they can.  We will send you what responses we&#8217;ve compiled prior to your Wednesday, 1/31 meeting.
        *   In the meantime, please continue sending us questions (as several of you already have) and we will do our best to get them answered prior to your second meeting.

As I reflected on our meeting yesterday evening, I want to acknowledge that we could have spent 3+ hours on each of the 21 programs that were highlighted. We fully expect each of these proposals will have room for improvement and opportunities to shape them if they are deployed in the community.

Thank you all for everything you do. When we started the Climate Investment Plan process, we knew that 9 months would be an ambitious lift and I am incredibly proud of the outcome of our work there. It took significant staff and community capacity to both make it what it was and get it passed (unanimously) at City Council. As part of that we skipped a community responsive grant round for an entire year, contributing to uncertainty for many community programs as they awaited our funding opportunities. This was not ideal, and I wish we had done it differently. This is to say that we can always do better, and there will be future opportunities still ahead. I know this process is far from ideal and it we will create positive outcomes for the climate, for our priority populations and the community more broadly.

I hope you all have a restful weekend.

Best,
Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868